[KCM Locale]
Name=Estonia
Name[af]=Estlandies
Name[ar]=استونيا
Name[as]=এস্তোনিয়া
Name[be]=Эстонія
Name[be@latin]=Estonija
Name[bg]=Естония
Name[bn]=এস্টোনিয়া
Name[bn_IN]=এস্তোনিয়া
Name[ca]=Estònia
Name[ca@valencia]=Estònia
Name[cs]=Estonsko
Name[csb]=Estóńskô
Name[da]=Estland
Name[de]=Estland
Name[el]=Εσθονία
Name[eo]=Estono
Name[et]=Eesti
Name[fa]=استونی
Name[fi]=Eesti
Name[fr]=Estonie
Name[fy]=Estland
Name[ga]=An Eastóin
Name[gu]=ઇસ્ટોનિઆ
Name[he]=אסטוניה
Name[hi]=एस्तोनिया
Name[hne]=एस्तोनिया
Name[hr]=Estonija
Name[hsb]=Estniska
Name[hu]=Észtország
Name[is]=Eistland
Name[ja]=エストニア
Name[ka]=ესტონეთი
Name[kk]=Эстония
Name[km]=អេស្តូនី
Name[kn]=ಎಸ್ಟೋನಿಯಾ
Name[ko]=에스토니아
Name[ku]=Estonya
Name[lt]=Estija
Name[lv]=Igaunija
Name[mai]=इस्टोनिया
Name[mk]=Естонија
Name[ml]=എസ്റ്റോണിയ
Name[mr]=इस्टोनिया
Name[nb]=Estland
Name[nds]=Estland
Name[ne]=इस्टोनिया
Name[nl]=Estland
Name[nn]=Estland
Name[oc]=Estònia
Name[or]=ଏସ୍ଟୋନିଆ
Name[pa]=ਈਸਟੋਨੀਆ
Name[pt]=Estónia
Name[pt_BR]=Estônia
Name[ru]=Эстония
Name[se]=Estteeana
Name[si]=එස්ටෝනියාව
Name[sk]=Estónsko
Name[sl]=Estonija
Name[sr]=Естонија
Name[sr@latin]=Estonija
Name[sv]=Estland
Name[ta]=எசுடோனியா
Name[te]=ఎస్టొనియా
Name[tg]=Эстония
Name[th]=เอสโทเนีย
Name[tr]=Estonya
Name[uk]=Естонія
Name[uz]=Estoniya
Name[uz@cyrillic]=Эстония
Name[vi]=Ex-tô-ni-a
Name[wa]=Estoneye
Name[x-test]=xxEstoniaxx
Name[zh_CN]=爱沙尼亚
Name[zh_TW]=愛沙尼亞
Region=northeurope
Languages=et
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=kr
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[et]=%A, %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
